[Rainmeter]
Author=Archie Smith
Update=750

{------------------------------------}

[Back]
Meter=IMAGE
ImageName=Background.png


{------------------------------------}


[MeasureRAM]
Measure=PhysicalMemory

[UsedRAM]
Measure=PhysicalMemory

{------------------------------------}

[MeterRAM]
Meter=STRING
MeasureName=UsedRAM
X=87
Y=90
FontColor=225,244,255,255
StringStyle=Normal
FontSize=9
AntiAlias=1
FontFace=Verdana
StringAlign=Right
StringEffect=SHADOW
ToolTipText="Open Task Manager"
LeftMouseUpAction=!Execute ["taskmgr.exe"]
Percentual=1
AntiAlias=1
AutoScale=1
FontEffectColor=000000
StringStyle=NORMAL
Postfix="%"

[LabelRAM]
MeasureName=MeasureRAM
Meter=STRING
X=10
Y=90
FontColor=225,244,255,255
FontSize=9
AntiAlias=1
FontFace=Verdana
StringStyle=Normal
StringAlign=Left
StringEffect=SHADOW
ToolTipText="Open Task Manager"
LeftMouseUpAction=!Execute ["taskmgr.exe"]
Text="RAM:"
FontEffectColor=000000
Hidden=0

{------------------------------------}

[MeasureCPU]
Measure=CPU

[MeasureUsedCPU]
Measure=CPU

{------------------------------------}

[LableCPU]
Meter=STRING
X=10
Y=55
FontColor=225,244,255,255
FontSize=9
AntiAlias=1
FontFace=Verdana
StringStyle=Normal
StringAlign=LEFT
StringEffect=SHADOW
ToolTipText="Open Task Manager"
LeftMouseUpAction=!Execute ["taskmgr.exe"]
Text="CPU: "
FontEffectColor=000000
AntiAlias=1
Hidden=0

[MeterCPU]
Meter=String
MeasureName=MeasureCPU
X=87
Y=55
FontColor=225,244,255,255
FontSize=9
AntiAlias=1
FontFace=Verdana
StringStyle=Normal
StringAlign=Right
StringEffect=SHADOW
ToolTipText="Open Task Manager"
LeftMouseUpAction=!Execute ["taskmgr.exe"]
Postfix="%"
AntiAlias=1
Hidden=0

{------------------------------------}

[MeasureSWAP]
Measure=SWAPMemory

[UsedSWAP]
Measure=SWAPMemory


{------------------------------------}

[meterValueSWAP]
Meter=STRING
MeasureName=MeasureSWAP
X=87
Y=125
FontColor=225,244,255,255
StringStyle=Normal
FontSize=9
AntiAlias=1
FontFace=Verdana
StringAlign=Right
StringEffect=SHADOW
ToolTipText="Open Task Manager"
LeftMouseUpAction=!Execute ["taskmgr.exe"]
Percentual=1
AntiAlias=1
AutoScale=1
FontEffectColor=000000
StringStyle=NORMAL
Postfix="%"

[meterLabelSWAP]
MeasureName=MeasureSWAP
Meter=STRING
X=9
Y=126
FontColor=225,244,255,255
FontSize=8
AntiAlias=1
FontFace=Verdana
StringStyle=Normal
StringAlign=LEFT
StringEffect=SHADOW
ToolTipText="Open Task Manager"
LeftMouseUpAction=!Execute ["taskmgr.exe"]
Text="SWAP:"
FontEffectColor=000000
Hidden=0

{------------------------------------}

[MeasureHour]
Measure=Time
Format=%H

[MeasureMinute]
Measure=Time
Format=%M

[MeasureTime]
Measure=Time
Format=%#H:%M

{------------------------------------}

[MeterHour]
Meter=STRING
MeasureName=MeasureHour
X=16
Y=7
FontColor=225,244,255,255
FontSize=12
FontFace=Verdana 
StringStyle=Normal
StringAlign=LEFT
StringEffect=SHADOW
AntiAlias=1
Hidden=0

[MeterMinute]
Meter=STRING
MeasureName=MeasureMinute
X=54
Y=7
FontColor=225,244,255,255
FontSize=12
FontFace=Verdana  
StringStyle=Normal
StringAlign=LEFT
StringEffect=SHADOW
AntiAlias=1
Hidden=0

[Seconds]
MeasureName=MeasureTime
Meter=STRING
X=42
Y=7
FontColor=225,244,255,255
FontSize=12
FontFace=Verdana  
Text=:
StringStyle=Normal
StringAlign=LEFT
StringEffect=SHADOW
FontEffectColor=000000
AntiAlias=1
Hidden=0

{------------------------------------}

[MeasureHDD1]
Measure=FreeDiskSpace
IgnoreRemovable=0
InvertMeasure=0
Drive=A:

[MeasureHDD2]
Measure=FreeDiskSpace
IgnoreRemovable=0
InvertMeasure=0
Drive=B:

[MeasureHDD3]
Measure=FreeDiskSpace
IgnoreRemovable=0
InvertMeasure=0
Drive=C:

{------------------------------------}

[MeterTitleHDD1]
Meter=STRING
X=12
Y=171
FontColor=225,244,255,255
FontSize=9
FontFace=Verdana
StringAlign=LEFT
StringEffect=SHADOW
ToolTipText="Open Drive"
LeftMouseUpAction=!Execute ["A:"]
Prefix="A:"
AntiAlias=1

[MeterHDD1]
MeasureName=MeasureHDD1
Meter=STRING
X=87
Y=171
FontColor=225,244,255,255
StringStyle=NORMAL
FontSize=9
StringAlign=Right
StringEffect=SHADOW
ToolTipText="Open Drive"
LeftMouseUpAction=!Execute ["A:"]
FontFace=Verdana
AutoScale=1
AntiAlias=1

{------------------------------------}

[MeterTitleHDD2]
Meter=STRING
X=12
Y=206
FontColor=225,244,255,255
FontSize=9
FontFace=Verdana
StringAlign=LEFT
StringEffect=SHADOW
ToolTipText="Open Drive"
LeftMouseUpAction=!Execute ["B:"]
Prefix="B:"
AntiAlias=1

[MeterHDD2]
MeasureName=MeasureHDD2
Meter=STRING
X=87
Y=206
FontColor=225,244,255,255
StringStyle=NORMAL
FontSize=9
StringAlign=Right
StringEffect=SHADOW
ToolTipText="Open Drive"
LeftMouseUpAction=!Execute ["B:"]
FontFace=Verdana
AutoScale=1
AntiAlias=1

{------------------------------------}

[MeterTitleHDD3]
Meter=STRING
X=12
Y=241
FontColor=225,244,255,255
FontSize=9
FontFace=Verdana
StringAlign=LEFT
StringEffect=SHADOW
ToolTipText="Open Drive"
LeftMouseUpAction=!Execute ["C:"]
Prefix="C:"
AntiAlias=1

[MeterHDD3]
MeasureName=MeasureHDD3
Meter=STRING
X=87
Y=241
FontColor=225,244,255,255
StringStyle=NORMAL
FontSize=9
StringAlign=Right
StringEffect=SHADOW
ToolTipText="Open Drive"
LeftMouseUpAction=!Execute ["C:"]
FontFace=Verdana
AutoScale=1
AntiAlias=1

{------------------------------------}

[MeasureNetIn]
Measure=NetIn
MaxValue=#NetworkMaxDownload#

[CalcNetIn]
Measure=Calc
Formula=(MeasureIn / 8) / 1024

[MeasureNetOut]
Measure=NetOut
MaxValue=#NetworkMaxUpload#

[CalcNetOut]
Measure=Calc
Formula=(MeasureOut / 8) / 1024

{------------------------------------}

[OutSpeed|Measure]
Measure=NetOut
NetOutSpeed=1

[OutSpeed|Meter]
Meter=STRING
MeasureName=OutSpeed|Measure
X=51
Y=324
StringStyle=Normal
FontColor=225,244,255,255
FontFace=Verdana
FontSize=8
StringAlign=Center
StringEffect=SHADOW
ToolTipText="Open Task Manager"
LeftMouseUpAction=!Execute ["taskmgr.exe"]
StringStyle=NORMAL
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Text="%1B/s"


{------------------------------------}

[InSpeed|Measure]
Measure=NetIn
NetInSpeed=1

[InSpeed|Meter]
Meter=STRING
MeasureName=InSpeed|Measure
X=51
Y=289
StringStyle=Normal
FontColor=225,244,255,255
FontFace=Verdana
FontSize=8
StringAlign=Center
StringEffect=SHADOW
ToolTipText="Open Task Manager"
LeftMouseUpAction=!Execute ["taskmgr.exe"]
StringStyle=NORMAL
AntiAlias=1
AutoScale=1
NumOfDecimals=1
Text="%1B/s"

{------------------------------------}